## NAME

gt-packedindex - Call apacked index subtool and pass argument(s) to it.

## SYNOPSIS

gt packedindex [option …] index_tool [argument …]

## DESCRIPTION

-help

  display help and exit

-version

  display version information and exit

Tools:

- chkintegrity

- chksearch

- mkctxmap

- mkindex

- trsuftab

## ADDITIONAL INFORMATION

For detailed information, please refer to the manual of packedindex.

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.